## org.junit.runner
Class FilterFactory.FilterNotCreatedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.junit.runner.FilterFactory.FilterNotCreatedException

All Implemented Interfaces:
  Serializable

Enclosing interface:
  FilterFactory

    public static class FilterFactory.FilterNotCreatedException

extends Exception

Exception thrown if the `Filter` cannot be created.

See Also:
  Serialized Form

Constructor Summary
`FilterFactory.FilterNotCreatedException(Exception exception)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FilterFactory.FilterNotCreatedException

    public FilterFactory.FilterNotCreatedException(Exception exception)

Copyright © 2002–2020 JUnit. All rights reserved.